<!DOCTYPE html>
<html>
  <head>
    <title>Poem</title>
    <style type="text/css">
        #cimsor1 {
            position: center;
            text-align: center;
            border-radius: 5px;
            background-color: rgb(147, 110, 182);
            color: black;
            padding: 10px;
            font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
        }
    </style> 
    <style>
        
        div{
        
            align-items: center;
        }
    </style>
    </head>

    <body style="background-color: #fff;">

        ><header id="cimsor1">
            <h2>POEM</h2>
        </header>

     <!   <video autoplay muted loop id="video">
            <source src="noise.mp4" type="video/mp4" rotate: left;>
          </video> >


        <div style="text-align: center;">
            <img src="Weores.jpg" height="300px">
            </div>

        <div style="text-align: center;">
            <img src="Weores-poem.jpg" height="300px">
            </div>

        




</body>
</html>